<div style="margin:10px;margin-bottom:30px;">
    <p>
        <a href="#" id="boutonAfficheBlocTravaux{{T.id}}" class="btn btn-xs btn-default" 
           onClick=" sendData('sysma_action_id={{T.id}}&sysma_object_id={{O.id}}', '{{ url('action-line') }}', 'blocInfosTravaux{{T.id}}', event, false);">-</a> 

           <span title="{{ T.description|striptags|raw }} [{{ T.sysma_action_type_id }}]">{{ T.sysma_action_type }}</span>
        <a href="{{ url('thesaurus-action-type', { 'id' : T.sysma_action_type_id }) }}" target="_blank" alt="voir la fiche dictionnaire" title="voir la fiche dictionnaire" class="text-muted">
            <small><span class="glyphicon glyphicon-book"></span> </small>
        </a>       


    </p>

    <h2><small>Action :</small> {{T.sysma_action|capitalize|raw}} 


        {% include('sysma-action/sysmaActionStatusLabel.twig')%}


        <small>[{{T.id}}]</small>  
        <a href="{{ url('report-work',{ 'ids' : T.id }) }}" target="_blank" class="text-muted btn btn-default btn-xs"> <span class="glyphicon glyphicon-print"></span> Fiche synthèse</a> 


        {% include('sysma-action/sysmaActionModificationButton.twig') %}    

    </h2>


    <p>{{ T.contracts_labels|raw }}</p>
    <p>  Début des travaux : {{T.start_date}} - Fin : {{T.end_date }} | Année d'engagement dans le budget du MO : {{T.program_year}} |  Réalisé par : {{T.acronym}} {%  if COST_MANAGEMENT != 'desactivated' %}   {{ T.total_cost_estimated_user ? ' | Coût prév. : '~T.total_cost_estimated_user~' € '~HT_TTC }} {{ T.total_cost_final_user ? ' | Coût : '~T.total_cost_final_user~' € '~HT_TTC }} {% endif %}</p>



    {% for V in T.data %}

      {%  if '**' in V.parameter.ordered_by %}                                        
                     <div class="row rowSysma"><h3>{{ (V.parameter.ordered_by|split('**')).1|replace('_',' ') }}</h3></div>
                {%  endif %}

        <div class="row rowSysma 
             {% if  V.parameter.required %}
                 requiredParameter
             {% endif %}
             ">
            <div class = "col-md-2 col-sm-3 col-xs-12 colonne1">
                <acronym title = "{{V.parameter.description|striptags|raw}} [{{V.parameter.parameter_id}}]">{{V.parameter.parameter|raw}}</acronym>            
                {% if V.parameter.unit!=null %}
                    ({{V.parameter.unit}})
                {% endif %}
            </div>

            {% set dataType = V.parameter.dataType %}
            <div id="renseigneFormTr{{V.sysma_action_id}}{{V.parameter_id}}" class="col-md-10 col-sm-9 col-xs-12">
                {% include ('sysma-action-parameter-value/sysmaActionParameterValueDisplay.twig') %}
            </div>
        </div>


    {% endfor %}   

    <div class="text-right">

        {% if 
        (
        [app.session.get('user_id'),O.organisation_id, O.sysma_object_type_id, O.status, T.sysma_action_type_id, T.status, T.organisation_id, 'gestionnaire']|hasAccess 
        or 
            (
            [app.session.get('user_id'),O.organisation_id, O.sysma_object_type_id, O.status, null, null, null, 'contributeur']|hasAccess and O.modified_by == app.session.get('user_id')
            )
        )
        %}

        <button class="btn btn-xs btn-default" title="dissocier la fiche sysma_action de l'objet" 
                onclick="
                        if (!confirm('Voulez-vous dissocier cette fiche sysma_action de l\'objet ?'))
                            return false;
                        sendData('sysma_object_id={{sysma_object_id}}&sysma_action_id={{T.id}}', '{{url('object-unlink-work') }}', 'blocInfosTravaux{{T.id}}', event);
                        $('#blocInfosTravaux{{T.id}}').fadeOut(1500);">
            <span class="text-danger">
                <span class="glyphicon glyphicon-log-out"></span> 
                Dissocier l'objet de cette fiche</span>
        </button>
        {% endif %}

            {% if nbObjets > 1 %}

                <button class="btn btn-xs btn-default" href="#" onclick="hs('workSysmaObjectsList{{T.id}}');
                        sendData('sysma_action_id={{T.id}}&sysma_object_id={{O.id}}', '{{url('action-objects-list') }}', 'workSysmaObjectsList{{T.id}}', null);">

                    <span class="text-success"><span class="glyphicon glyphicon-option-horizontal"></span> Autres objets de cette fiche sysma_action</span></button>
                <div id="workSysmaObjectsList{{T.id}}" style="display:none;"></div>


            {% endif %}



        </div>

    </div>
